Is there an advert blocker for pale moon 25.8.1

Support and discussions for the x86/x64 Linux version of Pale Moon.

Moderators: trava90, satrow

thyristor44

Is there an advert blocker for pale moon 25.8.1

Postby thyristor44 » Fri, 19 May 2017, 14:35

Hello
I am running pale moon 25.8.1 on puppy tahr 605 linux and need an advert blocker. Has anyone any advise or a link.
Thanks and hello to all on the forum.
thyristor44

Lucio Chiappetti
Fanatic
Fanatic
Posts: 205
Joined: Mon, 01 Sep 2014, 15:11
Location: Milan Italy

Re: Is there an advert blocker for pale moon 25.8.1

Postby Lucio Chiappetti » Fri, 19 May 2017, 14:46

I am also running a version 25 until I'd upgrade my Linux, and I am happily using ABL 3.0.3.1 with it

dark_moon

Re: Is there an advert blocker for pale moon 25.8.1

Postby dark_moon » Fri, 19 May 2017, 14:47

Welcome to the forum!

First why did you not use latest Pale Moon version, which is 27.3.0 ?
For adblock: use uBlock Origin.

thyristor44

Re: Is there an advert blocker for pale moon 25.8.1

Postby thyristor44 » Fri, 19 May 2017, 17:10

Thanks dark moon, I updated to latest and ublock origin is doing what I need.
Thanks again
thyristor44

User avatar
Pale Moon Rising
Knows the dark side
Knows the dark side
Posts: 3105
Joined: Tue, 06 Oct 2015, 16:59
Location: Los Angeles CA USA

Re: Is there an advert blocker for pale moon 25.8.1

Postby Pale Moon Rising » Fri, 19 May 2017, 17:35

uBlock Origin is a good one, another that works well with Pale Moon is ABPrime.
Current Pale Moon(x86) Release | WIN7(64-bit) | I3 CPU, 2.53 GHz, 4G RAM

Good judgment comes from experience and a lot of that comes from bad judgment. - Will Rogers

Knowing Pale Moon is indisputably #1 is defined by knowing the totality of browsers. - Pale Moon Rising

adisib
Lunatic
Lunatic
Posts: 338
Joined: Sat, 13 Jun 2015, 03:34
Location: KY

Re: Is there an advert blocker for pale moon 25.8.1

Postby adisib » Fri, 19 May 2017, 18:03

I believe UBlock Origin may be dropping support for versions of Pale Moon below 27. I don't know that for sure though.

User avatar
New Tobin Paradigm
Banned user
Banned user
Posts: 4417
Joined: Tue, 09 Oct 2012, 19:37

Re: Is there an advert blocker for pale moon 25.8.1

Postby New Tobin Paradigm » Fri, 19 May 2017, 18:21

I'm looking into it..
I hate Pod Six. Tch, I don't even know why we have a Pod Six. Total suck Pod.
[ ニュー・トビン・パラダイム ]

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 21163
Joined: Sun, 28 Aug 2011, 17:27
Location: 58.5°N 15.5°E
Contact:

Re: Is there an advert blocker for pale moon 25.8.1

Postby Moonchild » Fri, 19 May 2017, 18:54

adisib wrote:I believe UBlock Origin may be dropping support for versions of Pale Moon below 27. I don't know that for sure though.


If so, then you should make sure to update to a current version of the browser. We can only cater to older and surpassed versions in a very limited capacity, and extension developers shouldn't be expected to do any different.
Improving Mozilla code: You know you're on the right track with code changes when you spend the majority of your time deleting code.

"The wisest men follow their own direction." - Euripedes

coffeebreak
Board Warrior
Board Warrior
Posts: 1211
Joined: Sat, 26 Sep 2015, 04:51
Location: U.S.

Re: Is there an advert blocker for pale moon 25.8.1

Postby coffeebreak » Fri, 19 May 2017, 22:02

The adblockers mentioned above are all listed/linked on APMO's Extensions page, abc order.
Version compatibility is indicated on the dedicated page of each extension.

ABL 3.0.3.1, being an older version, is in the FTP archive: ftp://archive:get@ftp2.palemoon.org/extensions/ABL/


adisib wrote:I believe UBlock Origin may be dropping support for versions of Pale Moon below 27. I don't know that for sure though.

The discussion: https://github.com/gorhill/uBlock/issues/2612.

User avatar
New Tobin Paradigm
Banned user
Banned user
Posts: 4417
Joined: Tue, 09 Oct 2012, 19:37

Re: Is there an advert blocker for pale moon 25.8.1

Postby New Tobin Paradigm » Sat, 20 May 2017, 05:33

Please do not use 3.0.x versions of ABL.. They have a different GUID than 3.5 and newer. Besides, 4.0 IS 3.0.3.1 with like 2 fixes for Pale Moon 27.. There is no advantage to using 3.0.3.1 over 4.0 as 4.0 supports both 26 and 27 and ostensibly 25 as well but it hasn't been tested lately. Would like to know...

https://github.com/Pale-Moon-Addons-Team/adblock-latitude/compare/3.0_RELBRANCH...4.0_RELBRANCH
I hate Pod Six. Tch, I don't even know why we have a Pod Six. Total suck Pod.
[ ニュー・トビン・パラダイム ]


Return to “Pale Moon for Linux”

Who is online

Users browsing this forum: No registered users and 7 guests